Subject: Re: /npac/home/pcrc_hpf

From: Kathy Becker <[email-masked]>
Date: Tue, 15 Feb 2000 10:30:22 -0500

Saleh,

The quota is currently 220MB of which you are
currently using only 44MB.  I don't understand
what the issue is.  Are you trying to tell me that
you want an additional 50MB added to the 220MB
quota?  

Regards,
Kathy

Saleh Elmohamed wrote:
> 
> I don't know. I guess whatever is feasible. How
> about 50MB ?
> 
> On Tue, 15 Feb 2000, Kathy Becker wrote:
> 
> > It would help if you could give an estimate of how
> > much more space you will need.  The pcrc_hpf
> > account shows the following:
> >
> > Disk quotas for pcrc_hpf (uid 10477):
> > Filesystem     usage  quota  limit    timeleft
> > files  quota  limit    timeleft
> > /xhome/p       44033 220000 225000
> > 3917      0      0
> >
> > Regards,
> > Kathy
> >
> > Saleh Elmohamed wrote:
> > >
> > > Hi Kathy, Roman,
> > >
> > > Would it be possible to increase the disk quota for this account.
> > > It keeps running out of space. I already removed lots of junk from
> > > there.
> > >
> > > -Saleh
> >